NEPOMUKSERVER(8)

NAME
nepomukserver - KDE deemon - Nepomuki serveri rakendus.

SYNOPSIS

nepomukserver [--help] [Üldised võtmed] [Qt™ võtmed] [KDE võtmed]

KIRJELDUS

nepomukserver käivitab Nepomuki serveri, mis haldab kõiki Nepomuki teenuseid ja pakub D-Busi API-t.

See kasutab kõigi seadistatud Nepomuki teenuste tööks käsku nepomukservicestub.

ÜLDISED VõTMED

--author
    Teabe näitamine autori kohta.

--help
    Abiteate näitamine võtmete kohta.

--help-all
    Kõigi võtmete näitamine.

--help-kde
    KDE spetsiifiliste võtmete näitamine.

--help-qt
    Qt™ spetsiifiliste võtmete näitamine.

--license
    Litsentsi näitamine.

-v --version
    Versiooniteabe näitamine

VAATA KA

nepomukservicestub(8)

VEAD

Vigu võib olla mustmiljon, õige koht neist teadaandmiseks on bugs.kde.org: http://bugs.kde.org.

AUTHOR
Sebastian Trueg <trueg@kde.org>.